<?php

declare(strict_types=1);

namespace Plugins\Larablog\Membership\Filament\Resources\MembershipPlanResource\Pages;

use App\Filament\Resources\Pages\ListRecords;
use Filament\Actions\CreateAction;
use Plugins\Larablog\Membership\Filament\Resources\MembershipPlanResource;

class ListMembershipPlans extends ListRecords
{
    protected static string $resource = MembershipPlanResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
